Abrir sesión
logo

DEFENSA FRENTE A LAS CIBERAMENAZAS

ÚLTIMA HORA


barra-separadora

Adobe ha lanzado actualizaciones de seguridad para Adobe Flash Player que abordan vulnerabilidades críticas que podrían permitir a un atacante tomar el control del sistema afectado.

Dichas vulnerabilidades afectan a todas las plataformas y, al parecer, sólo se está utilizando contra agencias del gobierno y varios ministerios de Asuntos Exteriores de todo el mundo. Sin embargo, Adobe recomienda encarecidamente la actualización ya que, ahora que las vulnerabilidades han sido conocidas, podrían ser explotadas para atacar a toda clase de usuarios.

Adobe (13-10-2015)

Más información

Volver

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración